// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		8613EA1B20694BFE00CA664D /* DESViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8613EA1A20694BFE00CA664D /* DESViewController.swift */; };
		8613EA1D20694DFB00CA664D /* BaseESViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8613EA1C20694DFB00CA664D /* BaseESViewController.swift */; };
		86321F8620776E5B001FE08C /* AESViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86321F8520776E5B001FE08C /* AESViewController.swift */; };
		86321F88207773D0001FE08C /* AESKeyScheduleKeyGenerator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 86321F87207773D0001FE08C /* AESKeyScheduleKeyGenerator.swift */; };
		863E7E932077F6A800D4EC89 /* String+Cryptography.swift in Sources */ = {isa = PBXBuildFile; fileRef = 863E7E922077F6A800D4EC89 /* String+Cryptography.swift */; };
		8673EA00209DAE0A00EFF1BE /* BBSViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8673E9FF209DAE0A00EFF1BE /* BBSViewController.swift */; };
		8673EA02209DB07900EFF1BE /* BBSAlgorithm.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8673EA01209DB07900EFF1BE /* BBSAlgorithm.swift */; };
		8673EA07209DB9A900EFF1BE /* BBSTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8673EA05209DB9A900EFF1BE /* BBSTableViewCell.swift */; };
		8673EA08209DB9A900EFF1BE /* BBSTableViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8673EA06209DB9A900EFF1BE /* BBSTableViewCell.xib */; };
		867C91A3206A978100997B26 /* DESScheduleKeyGenerator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 867C91A2206A978100997B26 /* DESScheduleKeyGenerator.swift */; };
		868BF1BB2067A21D0081B533 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 868BF1BA2067A21D0081B533 /* AppDelegate.swift */; };
		868BF1C02067A21D0081B533 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 868BF1BE2067A21D0081B533 /* Main.storyboard */; };
		868BF1C22067A21D0081B533 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 868BF1C12067A21D0081B533 /* Assets.xcassets */; };
		868BF1C52067A21D0081B533 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 868BF1C32067A21D0081B533 /* LaunchScreen.storyboard */; };
		868BF1D12067A4430081B533 /* MainViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 868BF1D02067A4430081B533 /* MainViewController.swift */; };
		868BF1D32067A49F0081B533 /* CezarDecryptAlgorithm.swift in Sources */ = {isa = PBXBuildFile; fileRef = 868BF1D22067A49F0081B533 /* CezarDecryptAlgorithm.swift */; };
		868BF1D52067A4F30081B533 /* CezarViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 868BF1D42067A4F30081B533 /* CezarViewController.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		8613EA1A20694BFE00CA664D /* DESViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DESViewController.swift; sourceTree = "<group>"; };
		8613EA1C20694DFB00CA664D /* BaseESViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BaseESViewController.swift; sourceTree = "<group>"; };
		86321F8520776E5B001FE08C /* AESViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AESViewController.swift; sourceTree = "<group>"; };
		86321F87207773D0001FE08C /* AESKeyScheduleKeyGenerator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AESKeyScheduleKeyGenerator.swift; sourceTree = "<group>"; };
		863E7E922077F6A800D4EC89 /* String+Cryptography.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "String+Cryptography.swift"; sourceTree = "<group>"; };
		8673E9FF209DAE0A00EFF1BE /* BBSViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BBSViewController.swift; sourceTree = "<group>"; };
		8673EA01209DB07900EFF1BE /* BBSAlgorithm.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BBSAlgorithm.swift; sourceTree = "<group>"; };
		8673EA05209DB9A900EFF1BE /* BBSTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BBSTableViewCell.swift; sourceTree = "<group>"; };
		8673EA06209DB9A900EFF1BE /* BBSTableViewCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = BBSTableViewCell.xib; sourceTree = "<group>"; };
		867C91A2206A978100997B26 /* DESScheduleKeyGenerator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DESScheduleKeyGenerator.swift; sourceTree = "<group>"; };
		868BF1B72067A21D0081B533 /* Cryptography.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Cryptography.app; sourceTree = BUILT_PRODUCTS_DIR; };
		868BF1BA2067A21D0081B533 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		868BF1BF2067A21D0081B533 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		868BF1C12067A21D0081B533 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		868BF1C42067A21D0081B533 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		868BF1C62067A21D0081B533 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		868BF1D02067A4430081B533 /* MainViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainViewController.swift; sourceTree = "<group>"; };
		868BF1D22067A49F0081B533 /* CezarDecryptAlgorithm.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CezarDecryptAlgorithm.swift; sourceTree = "<group>"; };
		868BF1D42067A4F30081B533 /* CezarViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CezarViewController.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		868BF1B42067A21D0081B533 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		8673EA04209DB99600EFF1BE /* Views */ = {
			isa = PBXGroup;
			children = (
				8673EA05209DB9A900EFF1BE /* BBSTableViewCell.swift */,
				8673EA06209DB9A900EFF1BE /* BBSTableViewCell.xib */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		868BF1AE2067A21D0081B533 = {
			isa = PBXGroup;
			children = (
				868BF1B92067A21D0081B533 /* Cryptography */,
				868BF1B82067A21D0081B533 /* Products */,
			);
			sourceTree = "<group>";
		};
		868BF1B82067A21D0081B533 /* Products */ = {
			isa = PBXGroup;
			children = (
				868BF1B72067A21D0081B533 /* Cryptography.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		868BF1B92067A21D0081B533 /* Cryptography */ = {
			isa = PBXGroup;
			children = (
				863E7E922077F6A800D4EC89 /* String+Cryptography.swift */,
				868BF1CF2067A4150081B533 /* Algorithms */,
				868BF1CD2067A4000081B533 /* ViewControllers */,
				8673EA04209DB99600EFF1BE /* Views */,
				868BF1BA2067A21D0081B533 /* AppDelegate.swift */,
				868BF1BE2067A21D0081B533 /* Main.storyboard */,
				868BF1C12067A21D0081B533 /* Assets.xcassets */,
				868BF1C32067A21D0081B533 /* LaunchScreen.storyboard */,
				868BF1C62067A21D0081B533 /* Info.plist */,
			);
			path = Cryptography;
			sourceTree = "<group>";
		};
		868BF1CD2067A4000081B533 /* ViewControllers */ = {
			isa = PBXGroup;
			children = (
				868BF1D02067A4430081B533 /* MainViewController.swift */,
				868BF1D42067A4F30081B533 /* CezarViewController.swift */,
				8613EA1A20694BFE00CA664D /* DESViewController.swift */,
				86321F8520776E5B001FE08C /* AESViewController.swift */,
				8613EA1C20694DFB00CA664D /* BaseESViewController.swift */,
				8673E9FF209DAE0A00EFF1BE /* BBSViewController.swift */,
			);
			path = ViewControllers;
			sourceTree = "<group>";
		};
		868BF1CF2067A4150081B533 /* Algorithms */ = {
			isa = PBXGroup;
			children = (
				868BF1D22067A49F0081B533 /* CezarDecryptAlgorithm.swift */,
				867C91A2206A978100997B26 /* DESScheduleKeyGenerator.swift */,
				86321F87207773D0001FE08C /* AESKeyScheduleKeyGenerator.swift */,
				8673EA01209DB07900EFF1BE /* BBSAlgorithm.swift */,
			);
			path = Algorithms;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		868BF1B62067A21D0081B533 /* Cryptography */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 868BF1C92067A21D0081B533 /* Build configuration list for PBXNativeTarget "Cryptography" */;
			buildPhases = (
				868BF1B32067A21D0081B533 /* Sources */,
				868BF1B42067A21D0081B533 /* Frameworks */,
				868BF1B52067A21D0081B533 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Cryptography;
			productName = Cryptography;
			productReference = 868BF1B72067A21D0081B533 /* Cryptography.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		868BF1AF2067A21D0081B533 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0920;
				LastUpgradeCheck = 0920;
				ORGANIZATIONNAME = "David Ivan";
				TargetAttributes = {
					868BF1B62067A21D0081B533 = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = 868BF1B22067A21D0081B533 /* Build configuration list for PBXProject "Cryptography" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 868BF1AE2067A21D0081B533;
			productRefGroup = 868BF1B82067A21D0081B533 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				868BF1B62067A21D0081B533 /* Cryptography */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		868BF1B52067A21D0081B533 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				868BF1C52067A21D0081B533 /* LaunchScreen.storyboard in Resources */,
				868BF1C22067A21D0081B533 /* Assets.xcassets in Resources */,
				868BF1C02067A21D0081B533 /* Main.storyboard in Resources */,
				8673EA08209DB9A900EFF1BE /* BBSTableViewCell.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		868BF1B32067A21D0081B533 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8613EA1B20694BFE00CA664D /* DESViewController.swift in Sources */,
				867C91A3206A978100997B26 /* DESScheduleKeyGenerator.swift in Sources */,
				8673EA00209DAE0A00EFF1BE /* BBSViewController.swift in Sources */,
				8673EA02209DB07900EFF1BE /* BBSAlgorithm.swift in Sources */,
				86321F8620776E5B001FE08C /* AESViewController.swift in Sources */,
				8673EA07209DB9A900EFF1BE /* BBSTableViewCell.swift in Sources */,
				8613EA1D20694DFB00CA664D /* BaseESViewController.swift in Sources */,
				86321F88207773D0001FE08C /* AESKeyScheduleKeyGenerator.swift in Sources */,
				868BF1D52067A4F30081B533 /* CezarViewController.swift in Sources */,
				868BF1BB2067A21D0081B533 /* AppDelegate.swift in Sources */,
				868BF1D12067A4430081B533 /* MainViewController.swift in Sources */,
				863E7E932077F6A800D4EC89 /* String+Cryptography.swift in Sources */,
				868BF1D32067A49F0081B533 /* CezarDecryptAlgorithm.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		868BF1BE2067A21D0081B533 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				868BF1BF2067A21D0081B533 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		868BF1C32067A21D0081B533 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				868BF1C42067A21D0081B533 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		868BF1C72067A21D0081B533 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		868BF1C82067A21D0081B533 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		868BF1CA2067A21D0081B533 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = Y949BQ54Q7;
				INFOPLIST_FILE = Cryptography/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.DavidIvan.Cryptography;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		868BF1CB2067A21D0081B533 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = Y949BQ54Q7;
				INFOPLIST_FILE = Cryptography/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.DavidIvan.Cryptography;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		868BF1B22067A21D0081B533 /* Build configuration list for PBXProject "Cryptography" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				868BF1C72067A21D0081B533 /* Debug */,
				868BF1C82067A21D0081B533 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		868BF1C92067A21D0081B533 /* Build configuration list for PBXNativeTarget "Cryptography" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				868BF1CA2067A21D0081B533 /* Debug */,
				868BF1CB2067A21D0081B533 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 868BF1AF2067A21D0081B533 /* Project object */;
}
